<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class PedidosFaltantesYSobrantes extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('subpedidos', function (Blueprint $table) {
            $table->boolean('es_faltantes')->default(false);
            $table->boolean('es_sobrantes')->default(false);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('subpedidos', function (Blueprint $table) {
            $table->dropColumn('es_faltantes');
            $table->dropColumn('es_sobrantes');
        });
    }
}
